<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>OBR-PF2easy</title>
  </head>
  <body>
    <!--<div id="app"></div>-->
    <div id="contentframe" style="position:relative; top: 0px; left: 0px;"></div>
    <!--<script type="module" src="/main.js"></script>-->
    <iframe src="https://pf2easy.com" name="iframe" height="600" width="400" scrolling="no"></iframe>
    <!--<a href="http://pf2easy.com" target="iframe">pf2easy</a>-->
  </body>
</html>
